.backgroundTransparent {
    background-color: rgba(255,255,255,0.7);
}

@media screen and (max-width:1125px) and (min-width:1025px) {
    .Badge {
        right: 0!important
    }
}

.search-links-header {
    font-weight: normal;
}

@media (min-width:1025px) {
    .Badge-container {
        align-items: center;
        display: flex;
        flex-direction: column;
        width: auto;
        height: auto;
    }

    .Badge {
        align-items: center;
        display: flex;
        flex: 0 1 auto;
        flex-direction: row;
        justify-content: center;
        width: 212px;
        height: 50px;
        padding-left: 8px;
        padding-right: 8px;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    #Badge-top, #Badge-middle, #Badge-bottom {
        position: absolute;
        right: 0;
    }

    #Badge-top {
        top: 16%;
    }

    #Badge-middle {
        top: 44%;
    }

    #Badge-bottom {
        top: 58%;
    }

    .Badge-primary .portal-badge-count {
        position: absolute;
        left: 6%;
    }

    .Badge-primary img {
        float: right;
        opacity: 0;
    }

    .Badge-primary p {
        max-width: 146px;
        padding: 0 4px 0 20px;
    }

    .Badge-secondary {
        width: 180px;
        padding-left: 20px;
        -webkit-clip-path: polygon(100% 0, 15% 0, 5% 50%, 15% 100%, 100% 100%);
        clip-path: polygon(100% 0, 15% 0, 5% 50%, 15% 100%, 100% 100%);
        -webkit-transition: clip-path 0.3s, background-color 0.3s, color 0.3s, padding-left 0.3s, width 0.3s;
        -o-transition: clip-path 0.3s, background-color 0.3s, color 0.3s, padding-left 0.3s, width 0.3s;
        -moz-transition: clip-path 0.3s, background-color 0.3s, color 0.3s, padding-left 0.3s, width 0.3s;
        transition: clip-path 0.3s, background-color 0.3s, color 0.3s, padding-left 0.3s, width 0.3s;
    }

    .Badge-secondary:hover {
        -webkit-clip-path: polygon(100% 0, 0 0, 0 50%, 0 100%, 100% 100%);
        clip-path: polygon(100% 0, 0 0, 0 50%, 0 100%, 100% 100%);
        color: #ffffff;
        padding-left: 4px;
        width: 212px;
    }

    .Badge-secondary .portal-badge-count {
        -webkit-transition: opacity 0s, top 0s;
        -o-transition: opacity 0s, top 0s;
        -moz-transition: opacity 0s, top 0s;
        transition: opacity 0s, top 0s;
    }

    .Badge-secondary .portal-badge-count {
        position: absolute;
        left: 11%;
        opacity: 0;
    }

    .Badge-secondary:hover .portal-badge-count {
        opacity: 1;
        left: 3%;
        -webkit-transition: opacity 0.3s, top 0.3s;
        -o-transition: opacity 0.3s, top 0.3s;
        -moz-transition: opacity 0.3s, top 0.3s;
        transition: opacity 0.3s, top 0.3s;
    }

    .Badge-secondary:hover img {
        visibility: hidden;
    }

    .Badge-secondary p {
        max-width: 146px;
        padding: 0 4px 0 18px;
    }

    .Badge-chem:hover {
        background-color: #e00000;
    }

    .Badge-bionity:hover {
        background-color: #259d00;
    }

    .Badge-gportal:hover {
        background-color: #81d400;
    }

    .Badge-icon {
        width: 43px;
        height: 36px;
        float:right;
    }

    .search-links-header {
        position: absolute;
        right: 4px;
        top: 36%;
    }
}

.Badge-secondary{
    color: #353535;
    background-color: #cbcbcb;
}

@media (min-width:0) and (max-width:1024px) {
    .Badge-container {
        align-items: center;
        display: flex;
        flex: 0 1 auto;
        flex-direction: column;
        justify-content: center;
        margin-bottom: 16px;
        border-radius: 5px;
    }

    .Badge {
        display: flex;
        flex: 0 1 auto;
        flex-direction: row;
        margin-bottom: 12px;
        position: relative;
        border-radius: 5px;
        width: 208px;
        max-width: 208px;
        height: 50px;
    }

    .Badge-primary img {
        display: none;
    }

    .Badge-secondary {
        position: relative;
    }

    .Badge-secondary .portal-badge-count {
        display:none;
    }

    .Badge-icon {
        width: 43px;
        height: 36px;
        position: absolute;
        left: 4px;
    }

    .Badge-secondary p {
        position: absolute;
        left: 54px;
    }

    .search-links-header {
        margin-top: 18px;
        margin-bottom: 8px;
    }
}

.Badge-secondary .startups-badge-ext {
    display: none;
}

@media screen and (max-width:1270px) and (min-width:1025px) {
    .u-maxWidth730 {
        max-width: 580px!important;
    }
}

/********************************************Portrait images*****************************************************/

@media (min-width:1025px) {
    .image-container {
        width: 225px;
        margin: auto;
    }

    .portrait-image {
        height: 225px;
        width: 100%;
    }
}

@media (min-width:661px) and (max-width:1024px) {
    .image-container {
        width: 165px;
        margin: auto;
    }

    .portrait-image {
        height: 165px;
        width: 100%;
    }
}

@media (max-width:660px) {
    .image-container {
        width: 150px;
        margin: auto;
    }

    .portrait-image {
        height: 150px;
        width: 100%;
    }
}

.portrait-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/****************************************************************************************************************/

/********************************************Videos navigation*****************************************************/

.js-videoNav {
    height: 100%;
}

.Card-video {
    height: 100%;
}

.Card-video img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

@media (min-width:1025px) {
    .Card-video-header {
        height: 130px;
    }
    .Card-video-content {
        height: calc(100% - 130px);
        min-height: 74px !important;
    }
}

@media (max-width:1024px) {
    .Card-video-header {
        height: 100%;
    }
}

div.Slider--nav button.flickity-prev-next-button.previous {
    left: -37px;
}

div.Slider--nav button.flickity-prev-next-button.next {
    right: -37px;
}

/******************************************************************************************************************/


/* fix stuff from main.css; do not overwrite input! */
button, optgroup, select, textarea {
    font-family: Akko Rounded W05 Regular,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif !important;
    font-size: 90% !important;
}

/* STARTUP-476 */
button.flickity-button {
  background: hsla(0, 0%, 97%, .75);
}

/******************************** Newsletter Box *************************************/

.abobox {
    color: #fff;
    margin: 0 auto;
}

.abobox hr {
    margin-bottom: 16px;
    margin-top:16px;
}

.abobox-group {
    display: flex;
}

.abobox-header {
    margin: 10px auto;
}

.abobox-header p {
    text-align: center;
}

.abobox input[type="text"] {
    display: block;
    width: 100%;
    height: 32px;
    padding: 0 6px;
    border-radius: 0;
    border: none;
    font-family: Akko Rounded W05 Regular,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;
}

.abobox-email input[type="text"] {
    margin-top: 12px;
    padding: 0 6px;
}

.abobox-submit {
    margin: 10px auto;
}

.abobox-submit input[type="submit"]{
    display: block;
    margin: 0 auto;
    width: 180px;
    height: 32px;
    border-radius: 4px;
    text-transform: initial;
}

.abobox-note {
    margin-top: 20px;
    margin-bottom: 20px;
}

.abobox-form label {
    margin-right:20px;
    margin-left: 2px;
    position: relative;
    bottom: 2px;
}

.abobox-form input[type="text"] {
    margin-top: 12px;
}

.abobox-footer {
    margin-top: 20px;
    text-align: left;
    font-size: 10px;
    line-height: 13px;
}

.abobox-footer a {
    text-decoration: underline;
}

.abobox-message {
    border: 2px solid #fff;
    padding: 6px;
    text-align: center;
    border-radius: 6px;
}

.abobox-email-error {
    margin: 10px 0;
    padding: 4px;
    border: 1px solid #fff;
    background-color: #df1710;
    color: #fff;
}

@media (max-width:660px) {
    .abobox {
        width: 80%;
        margin-top: 16px;
    }

    .abobox-group {
        flex-direction: column;
    }

    .abobox-header {
        width: 100%;
    }

    .abobox-logo {
        display: none;
    }

    .abobox-email {
        width: 100%;
    }

    .abobox-submit {
        width: 100%;
    }

    .abobox-submit input[type="submit"]{
        width: 100%;
        border-radius: 2px;
    }

    .abobox-labels {
        display: none;
    }

    .abobox-form {
        width: 100%;
    }
}

@media (min-width:661px) {
    .abobox {
        width: 70%;
        max-width: 620px;
        margin-top: 20px;
    }

    .abobox-group {
        flex-direction: row;
    }

    .abobox-header {
        width: 60%;
        margin: 10px auto;
    }

    .abobox-logo {
        width: 20%;
        position: relative;
        margin-right: 6px;
    }

    .abobox-logo img {
        position: absolute;
        bottom: 0;
        right: 0;
        height: 32px;
        width: 100%;
        max-height: 32px;
        min-height: 32px;
    }

    .abobox-email {
        width: 80%;
    }

    .abobox-submit input[type="submit"]{
       height: 36px;
    }

    .abobox-labels {
        width: 20%;
        margin-right: 6px;
    }

    .abobox-labels span {
        display: block;
        margin-bottom: 14px;
    }

    .abobox-labels label {
        display: block;
        margin-bottom: 16px;
    }

    .abobox-labels label:last-child {
        margin-bottom: 0;
    }

    .abobox-form {
        width: 80%;
    }

    .abobox-form input[type="text"] {
        height: 28px;
    }

    .abobox-form input::-webkit-input-placeholder {
        color: transparent;
    }

    .abobox-form input::-moz-placeholder {
        color: transparent;
    }

    .abobox-form input::-ms-input-placeholder {
        color: transparent;
    }
}

@media (min-width:661px) and (max-width:1024px) {
    .abobox-labels span {
        display: block;
        margin-bottom: 18px;
    }

    .abobox-labels label {
        display: block;
        margin-bottom: 22px;
    }
}